CO_LSSmaster_fastscan_t Struct Reference
CANopen_305 » LSS Master

Parameters for LSS fastscan CO_LSSmaster_IdentifyFastscan. More...

`#include <CO_LSSmaster.h>`

## Data Fields

CO_LSSmaster_scantype_t | scan [4]
| Scan type for each part of the LSS address.
CO_LSS_address_t | match
| Value to match in case of CO_LSSmaster_FS_MATCH.
CO_LSS_address_t | found
| Scan result.

## Detailed Description

Parameters for LSS fastscan CO_LSSmaster_IdentifyFastscan.

The documentation for this struct was generated from the following file:

- 305/CO_LSSmaster.h